<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Задание 7</title>
  <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
  <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css"/>
  <link rel="stylesheet" type="text/css" href="style.css"/>
  <script defer src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
  <script defer src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
  <script defer src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
  <script defer src="main.js"></script>
</head>
<body>
  <div class="main">
    <div class="slider">
      <img src="./images/01.jpg" alt="Kitten">
      <img src="./images/02.jpg" alt="Kitten">
      <img src="./images/03.jpg" alt="Kitten">
      <img src="./images/04.jpg" alt="Kitten">
      <img src="./images/05.jpg" alt="Kitten">
      <img src="./images/06.jpg" alt="Kitten">
      <img src="./images/07.jpg" alt="Kitten">
      <img src="./images/08.jpg" alt="Kitten">
      <img src="./images/09.jpg" alt="Kitten">
      <img src="./images/10.jpg" alt="Kitten">
      <img src="./images/11.jpg" alt="Kitten">
      <img src="./images/12.jpg" alt="Kitten">
      <img src="./images/13.jpg" alt="Kitten">
      <img src="./images/14.jpg" alt="Kitten">
      <img src="./images/15.jpg" alt="Kitten">
      <img src="./images/16.jpg" alt="Kitten">
    </div>
  </div>
</body>
</html>
